#prettybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1100;
	height:100%;
	/*background: url('../img/prettybox-bg.png') repeat; */
	background: #777;
	opacity: 0.7;
	filter: alpha(opacity=70); BACKGROUND-COLOR: #777;
	/*cursor: pointer; */
	width: 100%;
}

#prettybox-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1200;
}

#prettybox-preloader {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1200;
	width: 43px;
	height: 11px;
	background: url('../img/ajax-loader-white.gif') no-repeat center center; 
}

#prettybox-outer {
	background: #fff;
}

#prettybox-content {
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	padding: 10px;
	overflow: hidden;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../img/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../img/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../img/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../img/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../img/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../img/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../img/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../img/fancybox.png');
	background-position: -40px -122px;
}

#prettybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../img/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}